# Generated by Django 4.1.7 on 2023-03-31 15:17

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("participation", "0003_alter_team_trigram"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="pool",
            options={
                "ordering": ("round", "letter"),
                "verbose_name": "pool",
                "verbose_name_plural": "pools",
            },
        ),
        migrations.AddField(
            model_name="pool",
            name="letter",
            field=models.PositiveSmallIntegerField(
                choices=[(1, "A"), (2, "B"), (3, "C"), (4, "D")],
                default=1,
                verbose_name="letter",
            ),
            preserve_default=False,
        ),
    ]
